<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE tiles-definitions PUBLIC
       "-//Apache Software Foundation//DTD Tiles Configuration 3.0//EN"
       "http://tiles.apache.org/dtds/tiles-config_3_0.dtd">
 
<tiles-definitions>
 
    <!-- 화면의 기초가 되는 base -->
    <definition name="base" template="/WEB-INF/jsp/egovframework/tiles/templateNew.jsp">
        <put-attribute name="header" value="/WEB-INF/jsp/egovframework/tiles/headerNew.jsp" />
        <put-attribute name="content" value="" />
        <put-attribute name="footer" value="/WEB-INF/jsp/egovframework/tiles/footerNew.jsp" />
    </definition>

    <!--원복해서 arry 이상유무 체크-->
<!--    <definition name="base" template="/WEB-INF/jsp/egovframework/tiles/template.jsp">-->
<!--        <put-attribute name="header" value="/WEB-INF/jsp/egovframework/tiles/header.jsp" />-->
<!--        <put-attribute name="content" value="" />-->
<!--        <put-attribute name="footer" value="/WEB-INF/jsp/egovframework/tiles/footer.jsp" />-->
<!--    </definition>-->

    <!-- 동적 매핑. -->
    <definition name="*.tiles" extends="base">
        <put-attribute name="content" value="/WEB-INF/jsp/egovframework/{1}.jsp" />
    </definition>

    <definition name="*/*.tiles" extends="base">
        <put-attribute name="content" value="/WEB-INF/jsp/egovframework/{1}/{2}.jsp" />
    </definition>

    <definition name="*/*/*.tiles" extends="base">
        <put-attribute name="content" value="/WEB-INF/jsp/egovframework/{1}/{2}/{3}.jsp" />
    </definition>

    <!-- 팝업 개인 타일즈 -->
    <definition name="empty" template="/WEB-INF/jsp/egovframework/tiles/popupCctv.jsp">
        <put-attribute name="content" value=""/>
    </definition>

    <definition name="*/*.empty" extends="empty">
        <put-attribute name="content" value="/WEB-INF/jsp/egovframework/{1}/{2}.jsp"></put-attribute>
    </definition>

</tiles-definitions>
